uuid: bdfe1f2a-471f-4065-a1e4-f9d973d354d5
langcode: en
status: true
dependencies:
  config:
    - system.menu.service--en
  module:
    - language
    - system
  theme:
    - pininfarina
id: service_en
theme: pininfarina
region: header
weight: -2
provider: null
plugin: 'system_menu_block:service--en'
settings:
  id: 'system_menu_block:service--en'
  label: '[EN] Service menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
  expand_all_items: false
visibility:
  language:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
